Subject: Trainer Candidate - Vaibhav Bohra
From: Vaibhav Bohra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 02:54:39 -0400

| | Tech Support Test

Name | Vaibhav Bohra
E-mail | [email-masked]
Phone Number | (91) 7062017000
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TPPL pharmaceuticals pvt ltd | Training Manager | Working |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10to15 days
Please briefly describe your work experience specifically in training? | A certified soft skills and TTT having more than 10 years of work experience served to well known brands like DNA PIE AWWA RPA kindle call centre over V&A communication process soft skills etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once I was given bunch of trainee who were rejected and I had to train them in order to make them qualify their communication skills were worse and I was given the deadline of 30 days I had to go extra mile extra hours it was almost like sweating blood but at the end 85% of them qualified
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good doesn’t exist according to me when it comes to customer service it should be always great and that can be achieved by being emphatic seeing ourselves in their shoes treat them exactly how you wanna be treated
What according to you makes you a good candidate for this position? | My relevant experience my passion towards training working with new people as per me it a noble job where you earn but you are also making someone worthy enough to be competitive in the job market
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |